@charset "utf-8";

#header-container #header #login-box input[type=submit] {
    padding: 0px 10px 0px 10px;
}
#header-container #header #login-box input[type=text], #header-container #header #login-box input[type=password] {
    margin-bottom: 7px;
}
#header-container #header #navigation ul#nav li{
    padding: 0 0 10px 0;
}
#content-left input[type=text] {
    height: 17px;
}
#content-left input[type=checkbox] {
    float: left;
    margin: 0 6px 0 10px;
}
#content-left select {
    padding: 0px 5px;
    margin: 0px 10px 10px 10px;
    height: auto;
}
#content-left span {
    height: auto;
    line-height: normal;
    margin-top: 3px;
}
#content-left #search-panel #panel-search {
    margin-left: 178px;
}
#content-left label {
    float: left;
    margin: 2px 10px 10px 0px;
}
ul#listing-list li .details {
    width: 500px;
}
form.deco-form .form-row label span {
    margin-top: -15px;
}
.edit-image {
    width: 159px;
}
